BODY
{
    FONT-FAMILY:   Verdana, Geneva, Arial, Tahoma, Helvetica,  sans-serif;
    FONT-SIZE: 10pt;
}
H1
{
    FONT-FAMILY:   Verdana, Geneva, Arial, Tahoma, Helvetica,  sans-serif;
    FONT-SIZE: 24pt;
    font-weight: Bold;
    Line-height: 30pt;
}

H2
{
    FONT-FAMILY:   Verdana, Geneva, Arial, Tahoma, Helvetica,  sans-serif;
    FONT-SIZE: 18pt;
    font-weight: Bold;
    Line-height: 25pt;
}

H3
{
    FONT-FAMILY:   Verdana, Geneva, Arial, Tahoma, Helvetica,  sans-serif;
    FONT-SIZE: 14pt;
    font-weight: Bold;
    Line-height: 20pt;
}
TD
{
    FONT-FAMILY:   Verdana, Geneva, Arial, Tahoma, Helvetica,  sans-serif;
    FONT-SIZE: 10pt;
}

BUTTON
{
    FONT-FAMILY:   Verdana, Geneva, Arial, Tahoma, Helvetica,  sans-serif;
    FONT-SIZE: 10pt;
}

INPUT
{
    FONT-FAMILY:   Verdana, Geneva, Arial, Tahoma, Helvetica,  sans-serif;
    FONT-SIZE: 10pt;
}

SELECT
{
    FONT-FAMILY:   Verdana, Geneva, Arial, Tahoma, Helvetica,  sans-serif;
    FONT-SIZE: 10pt;
}